<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_hot_search"
    android:layout_width="wrap_content"
    android:layout_height="22dp"
    android:layout_marginRight="10dp"
    android:layout_weight="1"
    android:background="@drawable/background_course_hot_search"
    android:ellipsize="end"
    android:gravity="center"
    android:maxLines="1"
    android:textColor="@color/color_course_filter_selector"
    android:textSize="12dp"
    tools:ignore="MissingDefaultResource"
    tools:layout_width="80dp"
    tools:text="今天有空" />